
Tripnet - Support #24143
GTA Fare update isse
08/09/2017 01:29 pm - Sreerag Prasannan

Status: Closed Start date: 08/09/2017
Priority: Normal Due date: 08/18/2017
Assignee: Sreerag Prasannan % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.25 hours
End_Date: 08/18/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When fare update came , amount came and updated in KWD, but amount was in EURO, conversion must be correct.

History
#1 - 08/09/2017 02:05 pm - Jubin J
- Due date set to 08/09/2017
- Assignee set to Linto V

#2 - 08/09/2017 05:46 pm - Jubin J
- Due date changed from 08/09/2017 to 08/10/2017

#3 - 08/10/2017 07:38 am - Linto V
- Status changed from New to In Progress

#4 - 08/10/2017 05:14 pm - Linto V

In local server and 100 gta not providing results.
Issue occurs when gta request generate - responds ssl issue.
Escalation is done.

#5 - 08/18/2017 05:39 pm - Jubin J
- Due date changed from 08/10/2017 to 08/18/2017

#6 - 08/18/2017 05:39 pm - Linto V
- % Done changed from 0 to 100
- End_Date set to 08/18/2017

3.75

#7 - 08/21/2017 07:53 am - Linto V
- Status changed from In Progress to For Review
- Assignee changed from Linto V to Sreerag Prasannan

#8 - 04/08/2019 09:18 am - Arun S
- Status changed from For Review to Closed
Files
GTAHotel.zip 2.99 MB 08/09/2017 Sreerag Prasannan
